<?php
session_start();
//conexao
require "conexao.php";
require 'recebernopedidos.php';

$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);
$idpedido = filter_var( $_GET['idpedidos'], FILTER_SANITIZE_STRING);

if ($idpedido){

	$sql = "DELETE FROM notas WHERE idpedidos='$idpedido' AND data_cadastro > '2023-02-01'";
}else {

	$sql = "DELETE FROM notas WHERE id='$id' LIMIT 1";
}

mysqli_query($conexao, $sql); /*or die ("Erro:" .mysqli_error($conexao));*/

desfazerRecebimento($conexao,$idpedido);

$_SESSION['msg'] = "<div class='alert alert-danger'>Recebimento desfeito com sucesso</div>";
		header("Location: ../pedidos.php");
header("Location: ../naoimportadas.php");